View Issue Details

IDProjectCategoryView StatusLast Update
0027259mantisbtbugtrackerpublic2020-09-18 19:28
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.25.0Fixed in Version2.25.0 
Summary0027259: Profile-related operations lack confirmations
Description

When deleting a Profile, Mantis just goes ahead and executes the operation without requesting the user to confirm the operation.

Likewise, when adding, updating or setting a Profile as default, the system does not confirm the operation's success and simply returns to the management page.

TagsNo tags attached.

Relationships

child of 0027256 resolveddregad Refactor Profiles management pages to display a list of records 

Activities

Related Changesets

MantisBT: master 62d086a2

2020-09-04 12:52:00

dregad

Details Diff
Get user confirmation before deleting Profile

Fixes 0027259
Affected Issues
0027259
mod - account_prof_update.php Diff File
mod - lang/strings_english.txt Diff File

MantisBT: master d5be03b9

2020-09-04 12:53:00

dregad

Details Diff
Confirm success after Profile operations

Fixes 0027259
Affected Issues
0027259
mod - account_prof_update.php Diff File

Issue History

Date Modified Username Field Change
2020-09-06 11:53 dregad New Issue
2020-09-06 11:53 dregad Status new => assigned
2020-09-06 11:53 dregad Assigned To => dregad
2020-09-06 11:54 dregad Relationship added child of 0027256
2020-09-06 12:12 dregad Note Added: 0064381
2020-09-18 19:28 dregad Changeset attached => MantisBT master 62d086a2
2020-09-18 19:28 dregad Changeset attached => MantisBT master d5be03b9
2020-09-18 19:28 dregad Status assigned => resolved
2020-09-18 19:28 dregad Resolution open => fixed
2020-09-18 19:28 dregad Fixed in Version => 2.25.0